.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.780000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.736000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.136000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.778000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.086000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.626013,0.000000,0.000000,0.632277,0,0);-ms-transform:matrix(0.626013,0.000000,0.000000,0.632277,0,0);-webkit-transform:matrix(0.626013,0.000000,0.000000,0.632277,0,0);}
.m0{transform:matrix(0.626015,0.000000,0.000000,0.632277,0,0);-ms-transform:matrix(0.626015,0.000000,0.000000,0.632277,0,0);-webkit-transform:matrix(0.626015,0.000000,0.000000,0.632277,0,0);}
.m2{transform:matrix(0.626017,0.000000,0.000000,0.632277,0,0);-ms-transform:matrix(0.626017,0.000000,0.000000,0.632277,0,0);-webkit-transform:matrix(0.626017,0.000000,0.000000,0.632277,0,0);}
.m5{transform:matrix(0.626017,0.000000,0.000000,0.632277,0,0);-ms-transform:matrix(0.626017,0.000000,0.000000,0.632277,0,0);-webkit-transform:matrix(0.626017,0.000000,0.000000,0.632277,0,0);}
.m3{transform:matrix(0.626022,0.000000,0.000000,0.632277,0,0);-ms-transform:matrix(0.626022,0.000000,0.000000,0.632277,0,0);-webkit-transform:matrix(0.626022,0.000000,0.000000,0.632277,0,0);}
.m1{transform:matrix(0.632277,0.000000,0.000000,0.632277,0,0);-ms-transform:matrix(0.632277,0.000000,0.000000,0.632277,0,0);-webkit-transform:matrix(0.632277,0.000000,0.000000,0.632277,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.973440px;}
._1{margin-left:-1.308960px;}
._2{width:1.864278px;}
._3{width:4.142840px;}
._6{width:210.063840px;}
._5{width:216.123840px;}
._4{width:800.000000px;}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs6{font-size:14.132000px;}
.fs4{font-size:18.842400px;}
.fs2{font-size:20.263200px;}
.fsd{font-size:21.012800px;}
.fsb{font-size:23.175600px;}
.fs7{font-size:24.000000px;}
.fs5{font-size:24.240000px;}
.fs9{font-size:24.285600px;}
.fs1{font-size:25.934000px;}
.fsf{font-size:30.300000px;}
.fs8{font-size:32.000000px;}
.fs3{font-size:32.320000px;}
.fse{font-size:36.360000px;}
.fs0{font-size:40.753600px;}
.fsa{font-size:41.428400px;}
.fsc{font-size:67.982400px;}
.y22{bottom:-37.628320px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.308298px;}
.y23{bottom:21.497417px;}
.y1b{bottom:27.089275px;}
.y3d{bottom:27.600407px;}
.y16{bottom:33.145982px;}
.y18{bottom:36.236552px;}
.y2c{bottom:38.124025px;}
.y40{bottom:42.775055px;}
.y1d{bottom:46.754606px;}
.y7{bottom:48.032311px;}
.y3c{bottom:49.097824px;}
.y6{bottom:51.799417px;}
.y17{bottom:54.662873px;}
.y1c{bottom:60.431010px;}
.y3f{bottom:64.272472px;}
.y15{bottom:65.517804px;}
.y3b{bottom:70.595241px;}
.y19{bottom:84.263552px;}
.y3e{bottom:85.769889px;}
.y3a{bottom:93.357212px;}
.y1a{bottom:100.356771px;}
.y21{bottom:100.536591px;}
.y20{bottom:115.711238px;}
.y1f{bottom:130.885886px;}
.y14{bottom:144.887786px;}
.y1e{bottom:146.060533px;}
.y2b{bottom:151.692603px;}
.y5{bottom:155.213627px;}
.y13{bottom:160.062433px;}
.y2a{bottom:167.649757px;}
.y39{bottom:169.546588px;}
.y34{bottom:173.340249px;}
.y12{bottom:190.411728px;}
.y38{bottom:191.044005px;}
.y33{bottom:194.837666px;}
.y10{bottom:205.586375px;}
.y11{bottom:210.690115px;}
.y37{bottom:212.541422px;}
.y32{bottom:216.335084px;}
.y36{bottom:234.038839px;}
.y29{bottom:235.935670px;}
.y31{bottom:237.832501px;}
.y35{bottom:255.536256px;}
.y28{bottom:258.697641px;}
.y4{bottom:273.238241px;}
.y27{bottom:281.459612px;}
.y3{bottom:291.792788px;}
.yf{bottom:294.105151px;}
.y26{bottom:304.221583px;}
.ye{bottom:316.867122px;}
.y30{bottom:317.499399px;}
.y2{bottom:321.524980px;}
.y2f{bottom:338.996816px;}
.yd{bottom:344.687309px;}
.y25{bottom:349.745525px;}
.y2e{bottom:360.494233px;}
.yc{bottom:367.449280px;}
.y24{bottom:372.507496px;}
.yb{bottom:395.269467px;}
.y9{bottom:418.031438px;}
.ya{bottom:424.836255px;}
.y2d{bottom:438.987626px;}
.y8{bottom:440.793409px;}
.ha{height:10.330492px;}
.h8{height:13.773794px;}
.h6{height:15.541874px;}
.h14{height:16.921875px;}
.hb{height:17.328000px;}
.h11{height:17.440624px;}
.h12{height:17.544000px;}
.h9{height:17.719440px;}
.h4{height:18.905886px;}
.hf{height:19.235748px;}
.hd{height:21.079901px;}
.h17{height:22.149300px;}
.hc{height:23.392000px;}
.h13{height:23.561280px;}
.h7{height:23.625920px;}
.h16{height:26.579160px;}
.h3{height:29.709374px;}
.he{height:31.734154px;}
.h10{height:51.258730px;}
.h5{height:70.637983px;}
.h1{height:355.339658px;}
.h15{height:418.567356px;}
.h2{height:478.001391px;}
.h0{height:478.463965px;}
.w3{width:235.207034px;}
.w4{width:762.526029px;}
.w1{width:934.505365px;}
.w2{width:955.228622px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:21.497417px;}
.x19{left:24.516919px;}
.x1a{left:29.084741px;}
.xf{left:35.493247px;}
.x6{left:41.215607px;}
.x1d{left:42.220674px;}
.xe{left:43.955136px;}
.xa{left:103.201512px;}
.xb{left:110.278715px;}
.x1b{left:144.495774px;}
.x1c{left:156.173424px;}
.x8{left:193.559708px;}
.x9{left:205.237358px;}
.x7{left:215.718740px;}
.x11{left:225.056712px;}
.x10{left:234.471569px;}
.x13{left:244.942582px;}
.x12{left:248.244079px;}
.x14{left:277.188707px;}
.x15{left:293.897511px;}
.x16{left:322.119573px;}
.x17{left:357.339930px;}
.xd{left:375.611976px;}
.xc{left:390.876406px;}
.x1e{left:499.989202px;}
.x4{left:533.114446px;}
.x2{left:565.247267px;}
.x3{left:566.777377px;}
.x5{left:584.838243px;}
.x18{left:615.259870px;}
.x1f{left:745.818489px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.567583pt;}
._1{margin-left:-0.690077pt;}
._2{width:0.982838pt;}
._3{width:2.184085pt;}
._6{width:110.744631pt;}
._5{width:113.939433pt;}
._4{width:421.756095pt;}
.fs6{font-size:7.450321pt;}
.fs4{font-size:9.933621pt;}
.fs2{font-size:10.682660pt;}
.fsd{font-size:11.077846pt;}
.fsb{font-size:12.218063pt;}
.fs7{font-size:12.652683pt;}
.fs5{font-size:12.779210pt;}
.fs9{font-size:12.803250pt;}
.fs1{font-size:13.672278pt;}
.fsf{font-size:15.974012pt;}
.fs8{font-size:16.870244pt;}
.fs3{font-size:17.038946pt;}
.fse{font-size:19.168815pt;}
.fs0{font-size:21.485099pt;}
.fsa{font-size:21.840850pt;}
.fsc{font-size:35.839989pt;}
.y22{bottom:-19.837467pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.162533pt;}
.y23{bottom:11.333333pt;}
.y1b{bottom:14.281333pt;}
.y3d{bottom:14.550800pt;}
.y16{bottom:17.474400pt;}
.y18{bottom:19.103733pt;}
.y2c{bottom:20.098800pt;}
.y40{bottom:22.550800pt;}
.y1d{bottom:24.648800pt;}
.y7{bottom:25.322400pt;}
.y3c{bottom:25.884133pt;}
.y6{bottom:27.308400pt;}
.y17{bottom:28.818000pt;}
.y1c{bottom:31.858933pt;}
.y3f{bottom:33.884133pt;}
.y15{bottom:34.540667pt;}
.y3b{bottom:37.217467pt;}
.y19{bottom:44.423333pt;}
.y3e{bottom:45.217467pt;}
.y3a{bottom:49.217467pt;}
.y1a{bottom:52.907600pt;}
.y21{bottom:53.002400pt;}
.y20{bottom:61.002400pt;}
.y1f{bottom:69.002400pt;}
.y14{bottom:76.384133pt;}
.y1e{bottom:77.002400pt;}
.y2b{bottom:79.971600pt;}
.y5{bottom:81.827867pt;}
.y13{bottom:84.384133pt;}
.y2a{bottom:88.384133pt;}
.y39{bottom:89.384133pt;}
.y34{bottom:91.384133pt;}
.y12{bottom:100.384133pt;}
.y38{bottom:100.717467pt;}
.y33{bottom:102.717467pt;}
.y10{bottom:108.384133pt;}
.y11{bottom:111.074800pt;}
.y37{bottom:112.050800pt;}
.y32{bottom:114.050800pt;}
.y36{bottom:123.384133pt;}
.y29{bottom:124.384133pt;}
.y31{bottom:125.384133pt;}
.y35{bottom:134.717467pt;}
.y28{bottom:136.384133pt;}
.y4{bottom:144.049867pt;}
.y27{bottom:148.384133pt;}
.y3{bottom:153.831733pt;}
.yf{bottom:155.050800pt;}
.y26{bottom:160.384133pt;}
.ye{bottom:167.050800pt;}
.y30{bottom:167.384133pt;}
.y2{bottom:169.506400pt;}
.y2f{bottom:178.717467pt;}
.yd{bottom:181.717467pt;}
.y25{bottom:184.384133pt;}
.y2e{bottom:190.050800pt;}
.yc{bottom:193.717467pt;}
.y24{bottom:196.384133pt;}
.yb{bottom:208.384133pt;}
.y9{bottom:220.384133pt;}
.ya{bottom:223.971600pt;}
.y2d{bottom:231.432133pt;}
.y8{bottom:232.384133pt;}
.ha{height:5.446185pt;}
.h8{height:7.261477pt;}
.h6{height:8.193600pt;}
.h14{height:8.921130pt;}
.hb{height:9.135237pt;}
.h11{height:9.194612pt;}
.h12{height:9.249111pt;}
.h9{height:9.341602pt;}
.h4{height:9.967091pt;}
.hf{height:10.140992pt;}
.hd{height:11.113221pt;}
.h17{height:11.677003pt;}
.hc{height:12.332148pt;}
.h13{height:12.421392pt;}
.h7{height:12.455470pt;}
.h16{height:14.012403pt;}
.h3{height:15.662637pt;}
.he{height:16.730091pt;}
.h10{height:27.023352pt;}
.h5{height:37.240000pt;}
.h1{height:187.333333pt;}
.h15{height:220.666667pt;}
.h2{height:252.000000pt;}
.h0{height:252.243867pt;}
.w3{width:124.000000pt;}
.w4{width:402.000000pt;}
.w1{width:492.666667pt;}
.w2{width:503.591867pt;}
.w0{width:503.998533pt;}
.x1{left:0.000000pt;}
.x0{left:11.333333pt;}
.x19{left:12.925200pt;}
.x1a{left:15.333333pt;}
.xf{left:18.711867pt;}
.x6{left:21.728667pt;}
.x1d{left:22.258533pt;}
.xe{left:23.172933pt;}
.xa{left:54.407333pt;}
.xb{left:58.138400pt;}
.x1b{left:76.177467pt;}
.x1c{left:82.333867pt;}
.x8{left:102.043733pt;}
.x9{left:108.200133pt;}
.x7{left:113.725867pt;}
.x11{left:118.648800pt;}
.x10{left:123.612267pt;}
.x13{left:129.132533pt;}
.x12{left:130.873067pt;}
.x14{left:146.132533pt;}
.x15{left:154.941333pt;}
.x16{left:169.819867pt;}
.x17{left:188.387867pt;}
.xd{left:198.020800pt;}
.xc{left:206.068133pt;}
.x1e{left:263.591867pt;}
.x4{left:281.055333pt;}
.x2{left:297.995600pt;}
.x3{left:298.802267pt;}
.x5{left:308.323867pt;}
.x18{left:324.362000pt;}
.x1f{left:393.191867pt;}
}
